/* - - - - - - - - - - - - - - - - - - - - -
Title : Biker Mice From Mars CSS
URL: http://www.bikermice.tv
Author : John Kavanagh
Email: John@catalystpics.co.uk
Created : 14th April 2007
- - - - - - - - - - - - - - - - - - - - - */

body{
	width:760px; 
    margin: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	background-color: #1372c7;
	}

#login{
	text-align:center;
	position:absolute;
	top: 131px;
	left: 564px;
	width: 208px;
	height: 18px;
}
#login span, #login a{
	color:#FFFFFF;
	font-size: 10px;
	font-weight:bold;
} 

#header{
	top: 10px; 
	left: 10px;
	width: 100%;
	height: 178px;
	padding: none;
	margin: none;
	}

#menubars, #menubar{
	top: 178px;
	left: 12px;
	width: 760px;
	height: 25px;
	padding: none;
	margin: none;
	background-image: url(../images/site/bg_menu.jpg);
	border:none;
	}

#ENmenubar, #DKmenubar, #FImenubar, #NOmenubar, #SEmenubar{
	z-index:20;
	position:absolute;
	visibility:hidden;
	}

#main{
	width: 425px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 145px;
	padding-right: 190px;
	min-height:1100px;
	margin: 0px;
	background-image: url(../images/site/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #1372C7;
	text-align:justify;
	z-index: 1;
	}

#main a{
	text-decoration: none;
	color:#FFFFFF;
	}
	
#main a:hover{
	color: #fdcd6c;
	}
	
#hide{
	border: 0px;
	padding: 0px;
	position: absolute;
	top: -1px;
	left: 772px;
	width: 150px;
	height: 1000px;
	background-color: #1372c7;
	z-index: 20;
}

#main img{
	display: block;
	float: left;
	border: solid 2px #1372c7;
	padding-right: 5px;
	}

	

#mainb{
	padding: 10px;
	padding-right: 190px;	
	background-image: url(../images/site/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #1372C7;
	text-align:justify;
	z-index: 1;
	}

#mainb img{
	margin-right: 10px;
	margin-top: 2px;
	float: left;
	border: none;
	}

#mainc{
	padding: 10px;
	background-image: url(../images/site/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #1372C7;
	text-align:justify;
	z-index: 1;
	}
	
#mainc a{
	text-decoration: none;
	color:#FFFFFF;
	}
	
#mainc a:hover{
	color: #fdcd6c;
	}
	
#blue{
	background-color: #1372c7;
	padding:0px 10px 10px 10px
	}

#blue .quote{
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
	}

#blue .more{
	margin-right: 15px;
	padding-top: none;
	margin-top: none;
	margin-bottom: 20px;
	text-align: right;
	}
	
#blue .more a{
	text-decoration: none;
	color: #fdcd6c;
	}

#blue .more a:hover{
	color: #ef5815;
	}

#blue a{
	text-decoration: none;
	color:#FFFFFF;
	}
	
#blue a:hover{
	color: #fdcd6c;
	}

#mainb p{
	padding: 10px;
	margin-top:0px;
	background-color: #1372c7;
	}

#rightbar_promo{
	position:absolute;
	top:225px;
	left: 615px;
	width:150px; 
	}

#rightbar{
	background: #f9a951;
	position:absolute;
	top:225px;
	left: 590px;
	width:175px; 
	}

#rightbar img{
	border: solid 2px #fdcd6c;
	padding: 0px;
	margin-left: 14px;
}
.padding14{
	padding: 0 0 14px 14px;
}
#leftbar{
	padding-left: 10px;
	position:absolute;
	top:224px;
	left: 14px;
	width:130px;
	}
	
#footer{
	font-size: 10px;
	padding: 10px;
	padding-top: 5px;
	background-color: #1372C7;
	}

#footer a{
	text-decoration: none;
	font-size: 1-px;
	color: #FFFFFF;
	}
	
#footer a:hover{
	color: #fdcd6c;
	}

#chardesc{
	position: absolute;
	top:225px;
	left: 350px;
	width: 375px;;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	background-color: #1372C7;
	text-align:justify;
	}

#chardesc a{
	text-decoration: none;
	color: #FFFFFF;
	}
	
#chardesc a:hover{
	color: #fdcd6c;
	}

#bikedesc{
	position: inherit;
	left: 15px;
	width: 725px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
	text-align:justify;
	}

#bikedesc a{
	text-decoration: none;
	color: #FFFFFF;
	}
	
#bikedesc a:hover{
	color: #fdcd6c;
	}

#gamedesc1{
	position: absolute;
	top:225px;
	left: 430px;
	width: 305px;;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	background-color: #1372C7;
	text-align:justify;
	}

#gamedesc1 a{
	text-decoration: none;
	color: #FFFFFF;
	}
	
#gamedesc1 a:hover{
	color: #fdcd6c;
	}


#gamedesc{
	position: inherit;
	left: 0px;
	width: 725px;
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 25px;
	text-align:justify;
	background-color: #1372c7;
	}

#gamedesc h4 hr{
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#gamedesc a{
	text-decoration: none;
	color: #FFFFFF;
	}
	
#gamedesc a:hover{
	color: #fdcd6c;
	}

#newspic{
	float: left;
	margin-left: 5px;
	}
	
#gamepic{
	display: block;
	padding-left: 6px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	
	}

#linkpic img{
	border: none;
	float: left;
	}
	
#link{
	vertical-align: middle;
	text-align: center;
}

#link a{
	text-decoration: none;
	color: #ffffff;
}

#link a:hover{
	text-decoration: none;
	color: #fdcd6c;
}


.episodepic{
	display: block;
	padding-left: 10px;
	margin:0px;
	border: 0px;
	}
	
.episodehr{
	width:400px;
	}

#epnumbers{
	text-align: center;
	font-size: 10px;
	font-weight: bold;
}

#totop{
	margin-left: 10px;
	font-weight: bold;
	FONT-SIZE: 10px;
	}

h1{
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: thick #fdcd6c;
	font-size: 14px;
	text-align: right;
	background-color: #1372c7;
	text-transform: uppercase;
	}	

/*Mozilla Firefox requires 'background-color' for hr
attributes (and zero border) whilst IE looks for the
color attribute, thus both are defined below.
J. Kavanagh (Catalyst Pictures) 16.04.07*/

hr{
	height: 2px;
	color: #fdcd6c;
	background-color: #fdcd6c;
	padding-top: 1px;
	border: none;
	margin-left: 0px;
	margin-right: 0px;
	}

h2{
	color: #fdcd6c;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	background-color: #1372c7;
	margin-top:0px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 3px;
	}

h3{
	font-size: 12px;
	font-weight: bold;
	background-color: #ef5815;
	border: solid 2px #fdcd6c;
	text-align:center;
/*padding = the space between the text itself and the border.
J. Kavanagh (Catalyst Pictures) 16.04.07*/
	padding: 6px 10px 6px 0px;
/*margin = the space between the border and the container.
J. Kavanagh (Catalyst Pictures) 16.04.07*/
	margin-top: 12px;
	margin-left: 14px;
	margin-right: 10px;
	margin-bottom: 2px;
	text-transform: uppercase;
	}

h4{
	color: #FFFFFF;
	font-size: 12px;
	text-align: left;
	text-transform: uppercase;
	background-color: #1372c7;
	margin-top:0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 3px;
	}


#sitemap {
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	}
	
#sitemap a{
	text-decoration: none;
	font-size: 1-px;
	color: #FFFFFF;
	}
	
#sitemap a:hover{
	color: #fdcd6c;
	font-weight: bold;
	}

.profilepic{
	margin-left: 50px;
	float: none;
	}
/*-------------------------LAYOUT FOR SITEMAP----------------*/
#sitemappage{
	padding: 10px;
	width: 850px;
	background-image: url(../images/site/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #1372C7;
	text-align:left;
	z-index: 1;
	font-size: 12px;
	}
	
#sitemappage a{
	font-weight: normal;
	text-decoration: none;
	color:#FFFFFF;
	}
	
#sitemappage a:hover{
	font-weight: normal;
	color: #fdcd6c;
	}
	
#sitemappage h5{
	color: #FFFFFF;
	font-weight: bold;
	font-soze: 12px;

}

#sitemappage .sublist{
	margin-left:0px;
	padding-left:20px;
	font-size: 10px;
	}

#sitemappage .list{
	margin-left:0px;
	padding-left:15px;
}

/*---------------------END LAYOUT FOR SITEMAP----------------*/

/*-------------------------LAYOUT FOR SHOP PAGE - SLIGHTLY WIDER----------------*/

#shop{
	width: 800px;
	padding: 0px;
	z-index: 1;
	}
	
#shopmenubar{
	top: 187px;
	left: 10px;
	width: 800px;
	height: 25px;
	padding: none;
	background-image: url(../images/site/bg_menu.jpg);
	}
	
#shopfooter{
	width: 780px;
	font-size: 10px;
	padding: 10px;
	padding-top: 5px;
	background-color: #1372C7;
	}
	
#shopfooter a{
	text-decoration: none;
	font-size: 1-px;
	color: #FFFFFF;
	}
	
#shopfooter a:hover{
	color: #fdcd6c;
	}


/*---------------------------------END LAYOUT FOR SHOP PAGE----------------------*/

/*---------------------------------LAYOUT FOR QUIZ PAGE--------------------------*/

#mainquiz{
	padding: 10px;
	padding-left: 145px;
	padding-right: 190px;
	background-image: url(../images/site/bg_gradient.jpg);
	background-repeat: repeat-x;
	background-color: #1372C7;
	text-align:justify;
	z-index: 1;
	}

#mainquiz p{
	padding: 10px;
	margin-top:0px;
	}
	
#mainquiz  h1{
	background-color: transparent;
	}
/*------------------------------------------END LAYOUT FOR QUIZ PAGE-------------*/



/* ------------------------------ CSS MENU BAR ----------------------------------------*/

#nav{
	padding: 0px;
	margin: 0px;
	width: 760px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	}

#nav, #nav ul {
	margin: 0;
	list-style: none;
	z-index: 10;
}

#nav a {
	display: block;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 11px;
	text-decoration: none;
	color: #FFFFFF;
	z-index: 10;
	}

#nav a:hover {
	text-decoration: underline;
	z-index: 10;
	}

/*affects border around the entire drop-down list 
#nav ul{
	border: solid;
	}*/

#nav li {
	float: left;
	width: auto;
	z-index: 10;
}

#nav li ul {
	background-image: url(../images/site/menu_alpha.png);
	background-repeat: repeat-x repeat-y;
	position: absolute;
	width: 120px;
	left: -999px;
	padding: 0px;
	z-index: 10;
}

/*affects border around each individual item in the drop-down list  */
#nav li ul a{
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: solid 1px #fdcd6c;
	width: 95px;
	z-index: 10;
	}

#nav li ul a:hover{
	background-image: url(../images/site/menu_alpha_hover.png);
	background-repeat: repeat-x repeat-y;
	text-decoration:none;
	width: 95px;
	z-index: 10;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	z-index: 10;
}

/* ------------------------------ END CSS MENU BAR ----------------------------------------*/

/* ------------------------------ CSS MENU BAR ----------------------------------------*/

.nav{
	padding: 0px;
	margin: 0px;
	width: 760px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	}

.nav, .nav ul {
	margin: 0;
	list-style: none;
	z-index: 10;
}

.nav a {
	display: block;
	padding-left: 12px;
	padding-right: 13px;
	padding-bottom: 11px;
	text-decoration: none;
	color: #FFFFFF;
	z-index: 10;
	}

.nav a:hover {
	text-decoration: underline;
	z-index: 10;
	}

/*affects border around the entire drop-down list 
.nav ul{
	border: solid;
	}*/

.nav li {
	float: left;
	width: auto;
	z-index: 10;
}

.nav li ul {
	background-image: url(../images/site/menu_alpha.png);
	background-repeat: repeat-x repeat-y;
	position: absolute;
	width: 120px;
	left: -999px;
	padding: 0px;
	z-index: 10;
}

/*affects border around each individual item in the drop-down list  */

.nav li ul a{
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: solid 1px #fdcd6c;
	width: 95px;
	z-index: 10;
	}

.nav li ul a:hover{
	background-image: url(../images/site/menu_alpha_hover.png);
	background-repeat: repeat-x repeat-y;
	text-decoration:none;
	width: 95px;
	z-index: 10;
}

.nav li:hover ul, .nav li.sfhover ul {
	left: auto;
	z-index: 10;
}
